/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */
package DataEntryBean;

/**
 *
 * @author 1320029
 */
public class AddressDetailsBean {

    
    private String district;
       String shgSearch;
    private String subdivisions;
    private String municipality;
    private String panchayat;
    private String village;
    private String policestation;
    private String postoffice;
    private String pincode;
    private String districtAmend;
    private String subdivisionsAmend;
    private String municipalityAmend;
    private String panchayatAmend;
    private String villageAmend;
    private String policestationAmend;
    private String postofficeAmend;
    private String pincodeAmend;
    private String shgcode;
    private String shgcodeAmend;
    private String shg_id;

    /**
     * @return the district
     */
    public String getDistrict() {
        return district;
    }

    /**
     * @param district the district to set
     */
    public void setDistrict(String district) {
        this.district = district;
    }

    /**
     * @return the subdivisions
     */
    public String getSubdivisions() {
        return subdivisions;
    }

    /**
     * @param subdivisions the subdivisions to set
     */
    public void setSubdivisions(String subdivisions) {
        this.subdivisions = subdivisions;
    }

    /**
     * @return the municipality
     */
    public String getMunicipality() {
        return municipality;
    }

    /**
     * @param municipality the municipality to set
     */
    public void setMunicipality(String municipality) {
        this.municipality = municipality;
    }

    /**
     * @return the panchayat
     */
    public String getPanchayat() {
        return panchayat;
    }

    /**
     * @param panchayat the panchayat to set
     */
    public void setPanchayat(String panchayat) {
        this.panchayat = panchayat;
    }

    /**
     * @return the village
     */
    public String getVillage() {
        return village;
    }

    /**
     * @param village the village to set
     */
    public void setVillage(String village) {
        this.village = village;
    }

    /**
     * @return the policestation
     */
    public String getPolicestation() {
        return policestation;
    }

    /**
     * @param policestation the policestation to set
     */
    public void setPolicestation(String policestation) {
        this.policestation = policestation;
    }

    /**
     * @return the postoffice
     */
    public String getPostoffice() {
        return postoffice;
    }

    /**
     * @param postoffice the postoffice to set
     */
    public void setPostoffice(String postoffice) {
        this.postoffice = postoffice;
    }

    /**
     * @return the pincode
     */
    public String getPincode() {
        return pincode;
    }

    /**
     * @param pincode the pincode to set
     */
    public void setPincode(String pincode) {
        this.pincode = pincode;
    }

    /**
     * @return the districtAmend
     */
    public String getDistrictAmend() {
        return districtAmend;
    }

    /**
     * @param districtAmend the districtAmend to set
     */
    public void setDistrictAmend(String districtAmend) {
        this.districtAmend = districtAmend;
    }

    /**
     * @return the subdivisionsAmend
     */
    public String getSubdivisionsAmend() {
        return subdivisionsAmend;
    }

    /**
     * @param subdivisionsAmend the subdivisionsAmend to set
     */
    public void setSubdivisionsAmend(String subdivisionsAmend) {
        this.subdivisionsAmend = subdivisionsAmend;
    }

    /**
     * @return the municipalityAmend
     */
    public String getMunicipalityAmend() {
        return municipalityAmend;
    }

    /**
     * @param municipalityAmend the municipalityAmend to set
     */
    public void setMunicipalityAmend(String municipalityAmend) {
        this.municipalityAmend = municipalityAmend;
    }

    /**
     * @return the panchayatAmend
     */
    public String getPanchayatAmend() {
        return panchayatAmend;
    }

    /**
     * @param panchayatAmend the panchayatAmend to set
     */
    public void setPanchayatAmend(String panchayatAmend) {
        this.panchayatAmend = panchayatAmend;
    }

    /**
     * @return the villageAmend
     */
    public String getVillageAmend() {
        return villageAmend;
    }

    /**
     * @param villageAmend the villageAmend to set
     */
    public void setVillageAmend(String villageAmend) {
        this.villageAmend = villageAmend;
    }

    /**
     * @return the policestationAmend
     */
    public String getPolicestationAmend() {
        return policestationAmend;
    }

    /**
     * @param policestationAmend the policestationAmend to set
     */
    public void setPolicestationAmend(String policestationAmend) {
        this.policestationAmend = policestationAmend;
    }

    /**
     * @return the postofficeAmend
     */
    public String getPostofficeAmend() {
        return postofficeAmend;
    }

    /**
     * @param postofficeAmend the postofficeAmend to set
     */
    public void setPostofficeAmend(String postofficeAmend) {
        this.postofficeAmend = postofficeAmend;
    }

    /**
     * @return the pincodeAmend
     */
    public String getPincodeAmend() {
        return pincodeAmend;
    }

    /**
     * @param pincodeAmend the pincodeAmend to set
     */
    public void setPincodeAmend(String pincodeAmend) {
        this.pincodeAmend = pincodeAmend;
    }

    /**
     * @return the shgcode
     */
    public String getShgcode() {
        return shgcode;
    }

    /**
     * @param shgcode the shgcode to set
     */
    public void setShgcode(String shgcode) {
        this.shgcode = shgcode;
    }

    /**
     * @return the shgcodeAmend
     */
    public String getShgcodeAmend() {
        return shgcodeAmend;
    }

    /**
     * @param shgcodeAmend the shgcodeAmend to set
     */
    public void setShgcodeAmend(String shgcodeAmend) {
        this.shgcodeAmend = shgcodeAmend;
    }

    /**
     * @return the shg_id
     */
    public String getShg_id() {
        return shg_id;
    }

    /**
     * @param shg_id the shg_id to set
     */
    public void setShg_id(String shg_id) {
        this.shg_id = shg_id;
    }

   public String getShgSearch() {
        return shgSearch;
    }

    public void setShgSearch(String shgSearch) {
        this.shgSearch = shgSearch;
    }
}
